Bug 961379 - SY quickstart bpm-service JBDS error
SY quickstart bpm-service JBDS error
Status: CLOSED UPSTREAM
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples, SwitchYard (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Fitzpatrick
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 09:51 EDT by ppecka
Modified: 2015-08-02 19:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When you import quickstart as a maven project, the system generates "SY quickstart bpm-service" warnings and errors in the JBDS environment. There is no functional impact.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-09 13:21:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 413070 None None None Never

  None (edit)
Description ppecka 2013-05-09 09:51:11 EDT
Description of problem:
Description	Resource	Path	Location	Type
Expression and Language must not be blank	ProcessOrder.bpmn	/switchyard-quickstart-bpm-service/src/main/resources/META-INF	Unknown	BPMN 2.0 Modeler
Comment 1 ppecka 2013-05-14 04:00:39 EDT
Description:
Warnings/Errors found in JBDS "Problems" View, right after quickstart is imported as maven project.

steps to reproduce:
1. Start JBDS
2. import existing maven project
3. Window / Show View / Problems
4. check for errors
Comment 2 Brian Fitzpatrick 2013-08-23 09:54:55 EDT
This is apparently a validation error with the BPMN2 Modeler. Bob is aware of the issue and asked me to reopen Bug 413070 (https://bugs.eclipse.org/bugs/show_bug.cgi?id=413070) so he can look into it and some other validation issues.
Comment 3 Brian Fitzpatrick 2013-09-09 13:21:06 EDT
Closing this as it's in a different component. Would recommend creating a different BZ to track the Eclipse BPMN2 Modeler validation issue and test when that's ready.

Note You need to log in before you can comment on or make changes to this bug.